?*{
    color: #333;
    margin: 0;
    padding: 0;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}
a{
    text-decoration:none;
    display: block;
    cursor: pointer;
    border: none;
}
input{
    outline:none;
    background: #FFF;
    border: none;
}
button{
    outline:none
}
select {
    background: none;
    border: none;
    outline:none
}
body{background:url(../imgv/img_01_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs1_images2.jpg) no-repeat center 0; overflow-x: hidden;}

ul,li{
    list-style: none;
}

.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}

div{
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

/*---head----*/
.head{
    width: 100%;
    height:64px;
    border-bottom: 1px solid #797979;
}
.head-z{
    width: 1000px;height: 64px;
    margin: 0 auto;
    background:url(../imgv/hrad-bg_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs1_images2.jpg) center no-repeat;
}
.head-z ul{
    margin-left: 420px;
    height: 63px;line-height: 63px;font-family: "微软雅黑";
}
.head-z ul li{float: left;list-style-type:none}
.head-z ul li a{color:#000;font-size: 14px;}

.banner{
    background: url(../imgv/1_01_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat 0 0;
    height: 570px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
    /*padding-top: 66px;*/
}

/*banner部分*/
.banner{
    background: url(../imgv/1_01_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat 0 0;
    height: 570px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
    /*padding-top: 396px;*/
}
.banner>.btn-01{
    width: 270px;
    height: 40px;
    position: absolute;
    top: 342px;
    left: 50%;
    margin-left: -135px;
}
.banner .btn-02{
    width: 770px;
    height: 52px;
    position: absolute;
    top: 445px;
    left: 50%;
    margin-left: -385px;
}

/*试听form部分*/
.qoe{
    /*width: 1920px;*/
    height: 206px;
    margin: 0 auto;
    background-color: #DFC8A6;
}
.qoe .form1{
    width: 1002px;
    height: 106px;
    /*background-color: #fff;*/
    margin: 0 auto;
    padding: 50px 0;
}
.qoe .form1 span{
    display: inline-block;
    width: 1002px;
    height: 36px;
    font-size: 30px;
    font-family: "微软雅黑";
    line-height: 35px;
    text-align: center;
    margin-bottom: 35px;
}
.qoe .form1 div{
    /*width: 332px;*/
    height: 38px;
    float: left;
    font-size: 28px;
    font-family: "微软雅黑";
    line-height: 38px;
    margin-right: 75px;
}
.qoe .form1 div input{
    background-color: #fff;
    width: 230px;
    height: 36px;
    border-radius: 18px;
    text-indent: 20px;

}
.qoe .form1 button{
    display: inline-block;
    width: 156px;
    height: 36px;
    background-color: #F9B62A;
    border-radius: 15px;
    float: right;
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    color: #fff;
}
/*更多建议部分*/
.suggest{
    background: #f7f8fc;
    height: 650px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
}
.suggest .box {
    width: 1002px;
    height: 942px;
    margin: 0 auto;
    padding-top: 123px;
}

.suggest .box .tiyan{
    display: inline-block;
    height: 123px;
    width: 1002px;
    position: absolute;
    top: 0;
    left: 24%;
    font-size: 36px;
    text-align: center;
    padding-top: 65px;
}

.suggest .inner {
    position:absolute;
    overflow: hidden;
    height: 490px;
	width:1002px; margin-left:auto; margin-right:auto;
}

#imglist {
    width: 700%;
    position: absolute;
    left: 0;
}

.suggest li {
    float: left;
}

.suggest .arrow {
    position: absolute;
    width: 100%;
    top: 46%;
    margin-top: -30px;
    display: none;
}

.suggest .arrow-left, .arrow-right {
    width: 30px;
    height: 60px;
    position: absolute;
    font: 20px/60px "consolas";
    color: #fff;
    background-color: rgba(0, 0, 0, .2);
    text-align: center;
    cursor: pointer;
}
.suggest .arrow-right {
    right: 0;
}
.suggest li{
    position: relative;
}
.suggest .lj{
    display: inline-block;
    width: 346px;
    height: 46px;
    /*background-color: red;*/
    position: absolute;
    top: 498px;
    left: 70px;
}
.suggest .btn-26{
    display: inline-block;
    width: 134px;
    height: 34px;
    /*background-color: red;*/
    position: absolute;
    top: 383px;
    left: 800px;
}
.suggest .btn-27{
    display: inline-block;
    /*width: 188px;*/
    /*height: 266px;*/
    /*background-color: red;*/
    position: absolute;
    top: 505px;
    left: 628px;
}

.suggest .btn-27 button{
    background-color: #fff;
    font-size: 18px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    color: #f9b62b;
    border: 1px solid #f9b62b;
    border-radius: 15px;
    margin-bottom: 14px;
    padding: 0 18px;
}
.suggest .btn-27 button:hover{
    background-color: #f9b62b;
    color: #fff;
}

.suggest .btn-28{
    display: inline-block;
    width: 206px;
    height: 40px;
    /*background-color: red;*/
    position: absolute;
    top: 733px;
    left: 76px;
}


/*体验优学表单*/
.qoe-2{
    background-color: #fff;
}
.qoe-2 .form1 div input{
    border: 1px solid #000;
    border-radius: 18px;
}

/*一览图部分*/
.time{
    background: url(../imgv/1_06_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat 0 0;
    height: 1285px;
    position: relative;
    margin-left: -960px;
    width:1920px;
    left: 50%;
}
.time .btn-031{
    width: 1280px;
    height: 140px;
    position: absolute;
    top: 352px;
    left: 15%;
    /*background-color: #fff;*/
}
.time .btn-03{
    width: 968px;
    height: 128px;
    /*background-color: #fff;*/
    position: absolute;
    top: 945px;
    left: 26%;
}
.time .btn-03 li{
    display: inline-block;
    float: left;
    margin: 0 17px 19px 0;

}
.time .btn-03 li button{
    width: 104px;
    height: 56px;
    /*border: 1px solid #000;*/
    font-size: 23px;
    text-align: center;
    color: #fff9f1;
    border-radius: 10px;
    background: -webkit-linear-gradient(left, #9F8661 , #C9B391); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #9F8661, #C9B391); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #9F8661, #C9B391); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #9F8661 , #C9B391); /* 标准的语法 */
}
.time .btn-03 li button:hover{
    border: 1px solid #fff;
    background: none;
}

.time .btn-04{
    width: 514px;
    height: 64px;
    position: absolute;
    top: 1146px;
    left: 37%;
    background-image: url(../imgv/点击咨询了解更多地区报名时间_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif);
}

/*报名条件审核部分*/
.audit{
    background: #F7F8FC url(../imgv/1_07_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat center center;
    height: 1250px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
}
.audit .btn-05 {
        width: 422px;
        height: 432px;
        position: absolute;
        top: 598px;
        left: 478px;
        cursor: pointer;
}
.audit .btn-06,.btn-07{
      width: 384px;
      height: 64px;
      position: absolute;
      top: 1134px;
      cursor: pointer;
}
.audit .btn-06{
    left: 502px;
    background-image: url(../imgv/更多报考疑问点击咨询_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif);
}
.audit .btn-07 {
    left: 1029px;
    background-image: url(../imgv/点击领取专业对照表_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif);
}
.audit .text{
    width: 410px;
    height: 370px;
    position: absolute;
    top: 604px;
    left: 1035px;
}
.audit .text input{
    font-size: 20px;
    margin-bottom: 38px;
}
.audit button{
    display: inline-block;
    width: 218px;
    height: 50px;
    position: absolute;
    top: 994px;
    left: 1110px;
    opacity: 0;
    filter:Alpha(opacity=0);
}

/*领取注册部分*/
.query{
    background: url(../imgv/1_08_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat center center;
    height: 806px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
}
.query div{
    cursor: pointer;
}

.query .btn-08{
    width: 454px;
    height: 62px;
    position: absolute;
    top: 654px;
    left: 468px;
    background: url(../imgv/咨询更多地区成绩查询时间_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif);
    /*background-color: #fff;*/
}
.query .btn-09,.btn-10,.btn-11,.btn-12{
    width: 80px;
    height: 54px;
    position: absolute;
    left: 1356px;
    /*background-color: #ccc;*/
}
.query .btn-09{
    top: 320px;
}
.query .btn-10{
    top: 424px;
}
.query .btn-11{
    top: 528px;
}
.query .btn-12{
    top: 632px;
}
.query ul{
    width: 480px;
    height: 296px;
    position: absolute;
    top: 330px;
    left: 464px;
}
.query ul li{
    float: left;
    display: inline-block;
    width: 102px;
    height: 54px;
    text-align: center;
    margin-right: 14px;
    margin-bottom: 15px;
    border: 1px solid #9F9F9F;
    border-radius: 10px;
    font-size: 24px;
    line-height: 54px;
    cursor: pointer;
}
.query ul li:hover{
    background-color: #f9b62a;
    color: #fff;
    border: 1px solid #fff;
}

/*海量资源部分*/
.zy{
    background: #F7F8FC url(../imgv/1_10_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat center center;
    height: 694px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
}
.zy .anniu{
    display: inline-block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 214px;
    left: 1338px;
    background-color: #fff;
}
.zy .anniu button{
    width: 70px;
    height: 70px;
    border: 1px solid #f9b62b;
    color: #f9b62b;
    text-align: center;
    font-size: 20px;
    padding: 0 14px;
    background-color: #f7f8fc;
}
.zy .anniu button:hover{
    background-color: #f9b62b;
    color: #f6f8fb;
}
.zy .btn-14{
    top: 358px;
}
.zy .btn-15{
    top: 500px;
}


/*领取资料表单部分*/
.qoe-3{
    height: 262px;
    background-color: #fff;
}
.qoe-3 .form1 div input{
    border: 1px solid #000;
    border-radius: 18px;
}
.qoe-3 .form1 span{
    margin-bottom: 27px;
}
.qoe-3 .form1 .yati{
    margin-bottom: 40px;
    font-size: 25px;
}

/*5大优势部分*/
.adv{
    background: url(../imgv/1_12_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat 0 0;
    height: 712px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
}
.adv .anniu{
    display: inline-block;
    width: 158px;
    height: 34px;
    position: absolute;
    top: 583px;
}
.adv .btn-16{
    left: 414px;
    background: url(../imgv/img_btn11_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif) no-repeat 0 0;
}
.adv .btn-17{
    left: 648px;
    background: url(../imgv/img_btn12_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif) no-repeat 0 0;
}
.adv .btn-18{
    left: 882px;
    background: url(../imgv/img_btn13_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif) no-repeat 0 0;
}
.adv .btn-19{
    left: 1115px;
    background: url(../imgv/img_btn14_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif) no-repeat 0 0;
}
.adv .btn-20{
    left: 1348px;
    background: url(../imgv/img_btn15_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.gif) no-repeat 0 0;
}
/*直播bann部分*/
.zbnav{
    background: url(../imgv/1_13_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs2_zt_images.jpg) no-repeat 0 0;
    height: 674px;
    position: relative;
    margin-left: -960px;
    width: 1920px;
    left: 50%;
}
.zbnav .anniu{
    display: inline-block;
    width: 256px;
    height: 56px;
    position: absolute;
    top: 578px;
    /*background-color: #fff;*/
}
.zbnav .btn-21{
    left: 655px;
}
.zbnav .btn-22{
    left: 1008px;
}
